Solved

Share Point 2013 Prerequisites installation error

Posted on 2014-10-23
3
47 Views
Last Modified: 2016-06-19
Iam installing the prerequisites of SharePoint 2013 in offline mode on Windows Server 2012 R2.

When I am running the setup of App Fabric 1.1 (WindowsServerAppFabricSetup_x64.exe), I am getting the following error:
 
AppFabric installation failed because installer MSI returned with error code : 1603

AppFabric 1.1 for Windows Server :  Failed
Hosting Services   :  Failed
Caching Services   :  Failed
Cache Client   :  Failed
Cache Administration   :  Failed
0
Comment
Question by:psanjoy
3 Comments
 
LVL 8

Accepted Solution

by:
Jayaraja Jayaraman earned 500 total points
ID: 40399795
0
 

Author Comment

by:psanjoy
ID: 40403844
Installed successfully after enabling the Remote Registry.

Thanks for your prompt support
0

Featured Post

IT, Stop Being Called Into Every Meeting

Highfive is so simple that setting up every meeting room takes just minutes and every employee will be able to start or join a call from any room with ease. Never be called into a meeting just to get it started again. This is how video conferencing should work!

Join & Write a Comment

My GPO's made for 2008 R2 servers were not allowing me to RDP into a new 2012 server by default.  That’s why I tried to allow RDP via Powershell, because I could log into a remote shell without further configuration. Below I will describe how I wen…
Understanding the various editions available is vital when you decide to purchase Windows Server 2012. You need to have a basic understanding of the features and limitations in each edition in order to make a well-informed decision that best suits y…
In this Micro Tutorial viewers will learn how to restore their server from Bare Metal Backup image created with Windows Server Backup feature. As an example Windows 2012R2 is used.
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

757 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question

Need Help in Real-Time?

Connect with top rated Experts

19 Experts available now in Live!

Get 1:1 Help Now